.. _vim.fault.CustomizationFault: ../../vim/fault/CustomizationFault.rst


vim.fault.CustomizationPending
==============================
    :extends:

        `vim.fault.CustomizationFault`_

  A customization operation is already pending on this virtual machine and is awaiting power-up to complete.

Attributes:




